<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000047901579</ID>
<TITRE_TA>Chapitre Ier : Dispositions permanentes</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901581" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901584" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901587" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901594" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901596" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901600" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901603" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901605" num="8" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901608" num="9" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901612" num="10" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901614" num="11" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901616" num="12" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901619" num="13" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901621" num="14" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901623" num="15" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047901625" num="16" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000047901570" date_publi="2023-07-29" date_signature="2023-07-28" ministere="Ministère de l'intérieur et des outre-mer" nature="DECRET" nor="IOMC2315549D" num="2023-676" num_parution_jo="0174">
<TITRE_TXT c_titre_court="Décret n°2023-676 du 28 juillet 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047901570">Décret n° 2023-676 du 28 juillet 2023 modifiant le statut particulier du corps d'encadrement et d'application de la police nationale</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2023-676 du 28 juillet 2023" debut="2023-08-01" fin="2999-01-01" id_txt="LEGITEXT000047905368">Décret n° 2023-676 du 28 juillet 2023 modifiant le statut particulier du corps d'encadrement et d'application de la police nationale</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
